/* CSS Document */
 /*
 "pipe" style
 */
.optionpipe {
font-family:"verdana","arial","sans-serif";
font-size:8pt;
color:#333333;
}
/*
a hyperlink styles for the footer
*/  
a:link.footer {
font-family:"verdana","arial","sans-serif";
font-size:7pt;
color:#333333;
text-decoration:none;
 }
 
 
a:visited.footer {
font-family:"verdana","arial","sans-serif";
font-size:7pt;
color:#333333;
text-decoration:none;
 }
 
a:active.footer {
font-family:"verdana","arial","sans-serif";
font-size:7pt;
color:#333333;
text-decoration:none;
 }
 
a:hover.footer {
font-family:"verdana","arial","sans-serif";
font-size:7pt;
color:#333333;
text-decoration:underline;
 }
/*
main footer position
*/
 .main_footer {
 position: relative;
 width:780px;
 background-color:#D7D0D0;
 border-top:solid 1px #9F958E;
 text-transform:uppercase;
 }
 /*
 Main footer position for Apps
 */
  .main_footer_apps {
 position: absolute;
 left:0px;
 width:780px;
 background-color:#D7D0D0;
 border-top:solid 1px #9F958E;
 text-transform:uppercase;
 }
 /*
 Bottom footer style
 */
 .bottom_footer 
 { 
 width:780px;  
 height: 13px;
 white-space:nowrap;
background-image: url(../../Images/dstc/footer_bg.gif);
position:relative;
 }
 /*
 Bottom footer position for Apps
 */
  .bottom_footer_apps
 { 

 width: 780px;  
 height: 13px;
 white-space:nowrap;
background-image: url(../../Images/dstc/footer_bg.gif);
position:absolute;
left: 0px;
margin-top: 60px;
 }
 /*
Cy-Fair College styles
 */ 
 #cfc { 
 position: absolute;
 left: 286px;
 float:right;
 height:13px;
 /*background-color:#ff6600;*/ 
 text-transform:uppercase;
 }
 
 .cfc_curve { 
  width:13px;
 background-color:#999999;
 }
 /*
 DSTC styles
 */ 
#dstc { 
 position: absolute;
 left: 648px;
 float:right;
 height:13px;
 /*background-color:#003399;*/ 
 text-transform:uppercase;
 }
 
.dstc_curve { 
 height:13px;
 background-color:#ff6600;
 }    
/*
Kingwood College styles
 */ 
#kc { 
 position: absolute;
 left: 332px;
 float:right;
 height:13px;
/* background-color:#005c00;*/
 text-transform:uppercase;
 }
 
.kc_curve { 
 height:13px;
 background-color:#000066;
 }
 /*
 Montgomery College styles
 */ 
#mc { 
 position: absolute;
 left: 375px;
 float:right; 
 height:13px;
/* background-color:#6699cc;*/
 text-transform:uppercase;
 }
 
 .mc_curve { 
  height:13px;
 background-color:#005c00;
 }

/*
 North Harris College styles
 */ 
#nhc 
{	
 position: absolute;
 left: 419px;
 float:right;
 height:13px;
/* background-color:#cc0033;*/
 text-transform:uppercase;
 }
 
.nhc_curve { 
 height:13px;
 background-color:#333333;
 }

 /*
Tomball College styles
 */ 
#tc { 
 position: absolute;
 left: 472px;
 float:right;
 height:13px;
 /*background-color:#883354;*/
 text-transform:uppercase;
 }
 
.tc_curve { 
 height:13px;
 background-color:#cc0033;
 }
 /*
eCampus Styles
*/
#ecamp {
position: absolute;
left: 513px;
float: right;
height: 13px;
/*background-color:#000066;*/
text-transform: none;
}

.ecamp_curve {
height: 13px;
background-color: #003399;
}
 /*
 The University Center styles
 */ 
#tuc { 
 position: absolute;
 left: 598px;
 float:right;
 height:13px;
 /*background-color:#999999;*/
 text-transform:uppercase;
 }
 
.tuc_curve {  
 height:13px;
 background-color:#883354;
 }
 /*
NHMCCD styles
 */ 
#nhmccd 
{
 position: absolute;
 left:705px;
 float:right; 
 height:13px;
/* background-color:#333333;*/
 text-transform:uppercase;
 }
 
.nhmccd_curve { 
 height:13px;
 background-color:#6699cc;
 }
 
 #space
{
 position: absolute;
 left: 686px;
 float:right; 
 height:13px;
 background-color:#FF00CC;
 text-transform:uppercase;
 }
 /*
 Line 1 footer text style
 */
.text_line1 {
top:2px;
left:0px;
right:0px;
margin-bottom:2px;
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
color:#333333; 
line-height:14pt;
margin-left:4pt;

 }
 /*
 a hyperlink styles 
 */
a:link.two {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:visited.two {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:active.two {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:hover.two {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#D8D7CD; 
margin-right:11px;
text-decoration:none
 }
 
a:link.three {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
text-decoration:none;
margin-right:11px;
 }
 
a:visited.three {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:active.three {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:hover.three {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#D8D7CD; 
margin-right:11px;
text-decoration:none
 }
 
 
a:link.four {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:visited.four {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:active.four {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#ffffff; 
margin-right:11px;
text-decoration:none
 }
 
a:hover.four {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#D8D7CD; 
margin-right:11px;
text-decoration:none
 }
 
a:link.hidden {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#989898; 
margin-left:5px;
text-decoration:none;
cursor: default
 }
 
a:visited.hidden {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#989898; 
margin-left:5px;
text-decoration:none;
cursor:default
 }
 
a:active.hidden {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:#989898; 
margin-left:5px;
text-decoration:none;
cursor:default
 }
 
a:hover.hidden {
font-family:"verdana","arial","sans-serif"; 
font-size:8pt; 
font-weight:bold;
text-align:left;
color:##D8D7CD; 
margin-left:5px;
text-decoration:none;
cursor:default
 }